.contenido {
  height: 80vh;
}

.pie {
  position: fixed;
  text-align: center;
  bottom: 0px;
  /* Distancia hasta el borde superior */
  left: 0px;
  /* Distancia hasta el borde izquierdo */
  width: 100%;
  background-color: white;
  z-index: 1;
  /* hace que la capa sea opaca  */
}

.container-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-left: 0px;
}

.row2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  width: 100%;
  margin-left: 0px;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-shadow: 0px -5px 5px -1px #d9d9d9;
          box-shadow: 0px -5px 5px -1px #d9d9d9;
}
/*# sourceMappingURL=BoxMenu.css.map */